.subsidy .prd-spec .benefit {
  background: none !important;
  margin: 20px 0px;
  padding: 0 10px;
}
.subsidy .prd-spec{
	margin-bottom: 10px;
}
a.caption-link{
  color: #1C6BBA;
  text-align: center;
  font-size: 14px;
  margin: 10px auto;
  display: block;
  position: relative;
  padding-right: 15px;
  width: fit-content;
}
a.caption-link:before{
  width: 10px;
  height: 10px;
  border-top: solid 1px #1C6BBA;
  border-right: solid 1px #1C6BBA;
  content:"";
  position:absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%) rotate(45deg);
}
.reference-top{
  display: flex;
  align-items: center;
  gap: 10px;
}
.reference-top-l{
  border-radius: 8px;
  background: #F5F5F5;
  width: calc(50% - 25px);
  padding: 18px 10px;
  font-weight: 700;
}
.reference-grade-txt{
  text-align: center;  
}
.reference-grade-txt span{
  font-size: 12px;
}
.reference-grade-txt02{
  text-align: center;  
  font-size: 12px;
  margin-top: 10px;
}
.reference-grade-price{
  text-align: center;
  font-size: 18px;
  margin-top: 20px;
}
.reference-grade-price span{
  font-size: 20px;
}
.reference-minus{
  width: 30px;
  height: 30px;
  background: #1C6BBA;
  position: relative;
  border-radius: 100%;
}
.reference-minus:before{
  content:"";
  position: absolute;
  width: 20px;
  top:50%;
  transform: translate(0 , -50%);
  right: 5px;
  background: #fff;
  height: 3px;
  display: block;
}
.reference-top-r{
  border-radius: 8px;
  border: solid 2px #1C6BBA;
  width: calc(50% - 25px);
  padding: 15px;
}
.reference-top-icon{
  text-align: center;
}
.reference-top-icon img{
  width: 35px;
}
.reference-grade-txt03{
  font-size: 18px;
  text-align: center;
  margin-top: 10px;
}
.reference-grade-price02{
  font-size: 20px;
  margin-top: 10px;
  font-weight: 700;
  text-align: center;
}
.reference-grade-price02 span{
  color:#1C6BBA;
  font-size: 22px;
}
.reference-arrow{
  text-align: center;
}
.reference-arrow img{
  width: 54px;
  display: block;
  margin: 0 auto;
}
.reference-bottom{
	background-color: #fff;
	border-radius: 5px;
	border: solid 1px #1c6bba;
	margin: 5px 0 5px;
	display: block;
	padding: 5px  0 0;
	color: #1c6bba;
	text-align: center;
  position: relative;
}
.subsidy .reference-bottom-ttl{
	color:#000;
	font-size: 18px;
  padding: 8px 0;
	text-align: center;
	color:#1c6bba;
}
.subsidy .reference-bottom-grade-price02{
	color:#1c6bba;
	text-align: center;
	color:#fff;
	padding-top: 2px;
	background: #1c6bba;
  padding: 15px 0;
  font-weight: 700;
  font-size: 24px;
}
.subsidy .reference-bottom-grade-price02 span{  
	font-size: 32px;
}
.reference-bottom-icon{
	position: absolute;
  width: 60px;
  top: 50%;
  transform: translate(0, -50%);
  left: 20px;
}

.benefit-list .cont-text{
  position: relative;
}
.benefit-list-info{
  position: absolute;
  pointer-events: none;
  opacity: 0;
  transition: 0.4s;
}
.benefit-list .item-l .cont-text{
  display: flex;
}
.icon-question{
  width: 16px;
  margin: 0 10px;
}
.icon-question-label{
  position: relative;
  cursor: pointer;
  padding-bottom: 10px;
}
.icon-question-label:before{
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #333333;
  content:"";
  position: absolute;
  top: calc( 50% + 8px);
  right: 50%;
  transform: translate(50%, 0);
  opacity: 0;
  transition: 0.4s;
}
.icon-question-label:hover:before{
  opacity: 1;  
}
label:has(+ .benefit-list-info:hover):before{
  opacity: 1;
  transition: 0.4s;
  pointer-events: auto;
}
.benefit-list label:has(+ .is-hidden):before{
  opacity: 0;
  transition: 0.4s;
  pointer-events: auto;
}
label:hover + .benefit-list-info{
  opacity: 1;
  transition: 0.4s;
  pointer-events: auto;
}
.benefit-list-info:hover{
  opacity: 1;
  transition: 0.4s;
  pointer-events: auto;
}
.subsidy .prd-spec .benefit-list input + label + .benefit-list-info li{
  border:none;
  padding:0;
}
.subsidy .prd-spec .prd-img .img img{
  max-height: 240px;
  margin-top: 40px;
}
.subsidy:not(.pop-estimate) .prd-spec .prd-img {
	width: calc(100% - 460px);
}
.subsidy .prd-spec .benefit-list {
  border-radius: 8px;
  background: #F5F5F5;
  margin: 20px auto;
}
.subsidy:not(.pop-estimate) .prd-spec .benefit {
	width: 460px;
}
.subsidy .prd-spec .benefit-list li{
	padding: 16px 0;
	min-height: 0;
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.subsidy .prd-spec .benefit-list-info li{
  padding-left: 10px;
}
.subsidy .prd-spec .benefit-list-info li::before{
  content:"・";
}
.subsidy-outer-txt {
    border-bottom: solid 1px #1C6BBA;
    color: #000;
    text-align: center;
    width: 120%;
    width: 350px;
    margin-bottom: 10px;
    font-size: 14px;
    margin: 20px auto 10px;
    font-size: 16px;
}
.benefit-list-info{
  background: #333333;
  width: 390px;
  max-width: calc(100svw - 60px);
  top: calc( 50% + 15px);
  border-radius: 8px;
  color:#fff;
  padding: 30px 20px 20px;
  font-size: 12px;
  line-height: 1.8;
  z-index: 2;
}
.benefit-list-info.is-hidden{
  pointer-events: none;
  opacity: 0;
}
.check-close{
  position: absolute;
  width: 20px;
  height: 20px;
  right: 20px;
  top: 6px;
  cursor: pointer;
}
.check-close:before {
    content: "";
    position: absolute;
    width: 16px;
    top: 50%;
    transform: translate(0, -50%) rotate(45deg);
    right: 5px;
    background: #fff;
    height: 1px;
    display: block;
}
.check-close::after {
    content: "";
    position: absolute;
    width: 16px;
    top: 50%;
    transform: translate(0, -50%) rotate(-45deg);
    right: 5px;
    background: #fff;
    height: 1px;
    display: block;
}


.icon-question{
	padding: 5px 0;
}
.subsidy .prd-spec .final-price{
	background-color: #fff;
	border-radius: 5px;
	border: solid 1px #1c6bba;
	margin: 25px 10px 5px;
	display: block;
	padding: 15px 10px 0;
}
.subsidy .prd-spec .final-price .item-c{
	color:#000;
	font-size: 18px;
	text-align: center;
}
.subsidy .prd-spec .final-price .item-r{
	color:#1c6bba;
	font-size: 24px;
	text-align: center;
	color:#1c6bba;
	padding-top: 2px;
}
.subsidy .prd-spec .final-price .item-r span{
	color:#000;
	font-size: 22px;
}





/* 全体の背景＆枠 */
.subsidy .detail-info {
  background-color: #F5F5F5;           /* 薄い水色の背景 */
  padding: 23px 16px 20px;
  margin: 15px 0 15px;
}
.detail-info-ttl{
  margin: 75px auto 15px;
  font-size: 32px;
  text-align: center;
  font-weight: 600;
  color: #0b2350;
  line-height: 1.6;
}
.simulator {
  max-width: 1030px;
  margin: 0 auto;
  color: #0b2350;
}

/* 見出し・サブタイトル */
.simulator h2 {
  font-size: 20px;
  text-align: center;
  font-weight: 500;
  color:#002c5f;
  margin-bottom: 6px;
}

.sim-subtitle {
  text-align: center;
  font-size: 14px;
  margin: 15px 0 10px;
  color:#000;
  font-weight: 500;
}

/* 地域選択ボタン */

.sim-btns {
  display: flex;
  gap: 10px;
  margin-bottom: 18px;
  justify-content: center;
  max-width: 370px;
  margin: 0 auto;
}

.sim-btns button {
  flex: 1;
  padding: 15px 8px;
  border: 1px solid #d5dde7;
  background: #fff;
  border-radius: 6px;
  cursor: pointer;
  font-size: 15px;
  line-height: 1.6;
  color: #555;
  transition: 0.18s;
}

.sim-btns button:hover {
  border-color: #0071e1;
}

.sim-btns button.active {
  background: #fff;
  border-color: #0071e1;
  color: #0071e1;
  font-weight: 500;
  box-shadow: 0 0 0 1px rgba(0, 113, 225, 0.1);
}

/* テーブル */

.sim-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
  margin-bottom: 37px;
}

.sim-table-ttl{
  margin: 60px auto 0;
  text-align: center;
  font-size: 19px;
  font-weight: 500;
  color: #191919;
}
table tr:first-child {
  border-top: 1px solid #d7e5f3;
}


.sim-table tr {
  border-bottom: 1px solid #d7e5f3;
}

.sim-table td {
  padding: 18px 6px;
  vertical-align: middle;
}

.sim-table .title-cell {
  width: 45%;
  color: #191919;
  font-size: 18px;
}

.value-cell {
  width: 55%;
  text-align: right;
}

.value-cell .note {
  font-size: 12px;
  color: #999999;
  margin-bottom: 4px;
}

.value-cell .amount {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 700;
  color: #191919;
}

/* 合計枠 */

.sim-total {
  margin: 25px auto 0;
  max-width: 725px;
  padding: 24px 16px 37px;
  border: 2px solid #2777c8;
  border-radius: 4px;
  text-align: center;
  background-color: #fff;
}

.sim-total .price-area{
  font-size: 18px;
  margin: 5px 0 20px;
}
.sim-total .price{
  font-size: 22px;
}
.sim-total .price span{
  font-size: 38px;
  color: #0071e1;
  font-weight: 700;
}
.sim-total .price-box{
  display: flex;
  align-items: center;
  margin: 30px auto 0;
  padding-top: 18px;
  gap: 15px;
  justify-content: center;
  border-top: solid 1px #C7DDEF;
}
.sim-total .price02-txt span{
  font-size: 12px;
}
.sim-total .price02-txt02{
      line-height: 1;
    font-size: 13px;
}
.price03-num{
  font-size: 16px;
  font-weight: 700;
}
.sim-total .price03-txt{
  font-size: 15px;
  margin-bottom: 5px;
}
.sim-total .price03-num{
  font-size: 19px;
}
.price-arrow{
    transform: rotate(-90deg);
    width: auto;
    height: 20px;
}
.sim-total__lead {
  font-size: 14px;
  margin: 0 0 8px;
}

.sim-total__amount {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}

.sim-total__number {
  display: inline-block;
  margin: 0 4px;
  font-size: 30px;
  font-weight: 800;
  color: #0071e1;
}

/* 注意書き */
.sim-notes {
  font-size: 12px;
  line-height: 1.9;
  color: #666;
  margin: 18px auto 15px;
  max-width: 725px;
  text-indent: -16px;
  padding: 0 0 0 16px;
}
.subsidy .bottom-ref{
    font-size: 12px;
    margin: 20px 0 10px;
}
.subsidy .bottom-ref a{
  color:#1C6BBA;
}
.sim-outer{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 70px;
  padding: 30px 0 30px;
  margin: 50px 0 15px;
  background: #E5F1FB;
}
.sim-outer-box{
  width: 350px;
  text-align: center;
}
.sim-outer-txt {
    border-bottom: solid 1px #1C6BBA;
    color: #000;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
}
.sim-outer-link{
  text-align: right;
  font-size: 14px;
  margin-bottom: 77px;
}
.sim-outer-link a{
  position: relative;
  color:#1C6BBA;
  padding-right: 10px;
}
.sim-outer-link a:before {
    width: 8px;
    height: 8px;
    border-top: solid 1px #1C6BBA;
    border-right: solid 1px #1C6BBA;
    content: "";
    position: absolute;
    right: 3px;
    top: 50%;
    transform: translate(0, -50%) rotate(45deg);
}
.accordion-box-ttl{
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding: 15px 0 30px;
}
.accordion-box-txt{
  font-size: 16px;  
}
.subsidy .accordion {
    margin-top: 30px;
    border-bottom: 1px solid #e9e9e9;
}
.subsidy .accordion .cont .list-info{
  padding: 32px;
}
.subsidy .sending-box{
    margin: 32px 0  100px;
    line-height: 1.8;
    font-size: 16px;
}
.subsidy .sending-box a{
   color: #1C6BBA;
   text-decoration: underline;
}
.tab-box-sticky{
  position: relative;
}
.tab-box-sticky .tab-box-outer{
  position: sticky;
  top: 129px;
  z-index: 4;
  background: #fff;
  transition: 0.58s;
}
.header-fixed + .hmj-container .tab-box-sticky .tab-box-outer{
  top: 56px;
  transition: 0.1s;
}

@media (max-width: 1190px) {
  .subsidy .prd-spec .benefit {
    margin: 40px 0px;
  }
  a.caption-link{
    font-size: 13px;
    margin: 15px auto;
  }
  .reference-top{
    gap: 5px;
  }
  .reference-top-l{
    width: calc(50% - 14px);
    padding: 12px 5px;
  }
  .reference-grade-txt{
    text-align: center; 
    line-height: 1.2; 
  }
  .reference-grade-txt span{
    font-size: 12px;
    display: block;
  }
  .reference-grade-txt02{
    text-align: center;
    font-size: 11px;
    margin-top: 5px;
  }
  .reference-grade-price{
    font-size: 16px;
    margin-top: 2px;
  }
  .reference-grade-price span{
    font-size: 18px;
  }
  .reference-minus{
    width: 16px;
    height: 16px;
  }
  .reference-minus:before{
    width: 10px;
    right: 3px;
    height: 2px;
  }
  .reference-top-r{
    width: calc(50% - 14px);
    padding: 10px 5px;
  }
  .reference-top-icon img{
    width: 28px;
  }
  .reference-grade-txt03{
    font-size: 13px;
    margin-top: 5px;
  }
  .reference-grade-price02{
    font-size: 15px;
    margin-top: 2px;
  }
  .reference-grade-price02 span{
    font-size: 17px;
  }    
  .reference-bottom {
      padding: 3px 0 0;
      margin: 5px 0 5px;
  }
  .subsidy .reference-bottom-ttl{
    font-size: 15px;
    padding: 7px 0;
  }
  .subsidy .reference-bottom-grade-price02{
    padding: 10px 0;
    font-size: 16px;
  }
  .subsidy .reference-bottom-grade-price02 span{  
    font-size: 24px;
  }
  .reference-bottom-icon{
    width: 50px;
    left: 10px;
  }
  .benefit-list .item-l{
    flex-shrink: 0;
  }
  
  .benefit-list .item-r span{
    display: block;
  }
  .benefit-list-info{
    position: absolute;
    pointer-events: none;
    opacity: 0;
    transition: 0.4s;
  }
  .benefit-list .item-l .cont-text{
    display: flex;
  }
  .icon-question{
    width: 16px;
    margin: 0 10px;
  }
  .icon-question-label{
    position: relative;
    cursor: pointer;
  }
  .icon-question-label:before{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #333333;
    content:"";
    position: absolute;
    top: calc( 50% + 10px);
    right: 50%;
    transform: translate(50%, 0);
    opacity: 0;
    transition: 0.4s;
  }
  input:checked + label + .benefit-list-info{
    opacity: 1;
    transition: 0.4s;
    pointer-events: auto;
  }
  .subsidy .prd-spec .benefit-list input:checked + label + .benefit-list-info li{
    border:none;
    padding:0;
  }
  .subsidy .prd-spec .prd-img .img img{
    max-height: 155px;
    margin-top: 0px;
  }
  .subsidy:not(.pop-estimate) .prd-spec .prd-img {
    width: 100%;
  }
  .subsidy .prd-spec .benefit-list {
    border-radius: 8px;
    background: #F5F5F5;
    margin: 20px auto;
  }
  .subsidy:not(.pop-estimate) .prd-spec .benefit {
    width: 100%;
  }
  .subsidy .prd-spec .benefit-list li{
    padding: 16px 0;
    min-height: 0;
    display: flex;
    justify-content: space-between;
    align-items: start;
  }
  .subsidy .prd-spec .benefit-list li + li{
    margin-top: 0;
  }
  .subsidy-outer{
    padding: 0 40px;
  }
  .subsidy-outer .btn{
    max-width: calc(100% - 20px);
  }
    .subsidy-outer-txt {
    width: 300px;
  }
  .subsidy .prd-spec .benefit-list-info li{
    padding-left: 10px;
  }
  .subsidy .prd-spec .benefit-list-info li::before{
    content:"・";
  }
  label:has(+ .benefit-list-info:hover):before,
  .icon-question-label:hover:before {
      opacity: 0;
  }
  input:checked + .icon-question-label:before{
    opacity: 1;  
  }
  label:hover + .benefit-list-info,
  .benefit-list-info:hover{
        opacity: 0;
        pointer-events: none;
  }
  input:checked + label + .benefit-list-info{
    opacity: 1;
    transition: 0.4s;
    pointer-events: auto;
  }
  .benefit-list-info{
    background: #333333;
    width: 390px;
    max-width: calc(100svw - 60px);
    top: calc( 50% + 20px);
    border-radius: 8px;
    color:#fff;
    padding: 30px 20px 20px;
    font-size: 12px;
    line-height: 1.8;
    z-index: 2;
  }
  .check-close{
    position: absolute;
    width: 20px;
    height: 20px;
    right: 20px;
    top: 6px;
    cursor: pointer;
  }
  .check-close:before {
      content: "";
      position: absolute;
      width: 16px;
      top: 50%;
      transform: translate(0, -50%) rotate(45deg);
      right: 5px;
      background: #fff;
      height: 1px;
      display: block;
  }
  .check-close::after {
      content: "";
      position: absolute;
      width: 16px;
      top: 50%;
      transform: translate(0, -50%) rotate(-45deg);
      right: 5px;
      background: #fff;
      height: 1px;
      display: block;
  }


  .icon-question{
    padding: 5px 0;
  }
  .subsidy .prd-spec .final-price{
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #1c6bba;
    margin: 25px 10px 5px;
    display: block;
    padding: 15px 10px 0;
  }
  .subsidy .prd-spec .final-price .item-c{
    color:#000;
    font-size: 18px;
    text-align: center;
  }
  .subsidy .prd-spec .final-price .item-r{
    color:#1c6bba;
    font-size: 24px;
    text-align: center;
    color:#1c6bba;
    padding-top: 2px;
  }
  .subsidy .prd-spec .final-price .item-r span{
    color:#000;
    font-size: 22px;
  }





  /* 全体の背景＆枠 */
  .subsidy .detail-info {        
    padding: 15px 16px 20px;
    margin: 12px 0 15px;
  }
  .detail-info-ttl{
    margin: 75px auto 10px;
    font-size: 19px;
  }
  .simulator h2 {
    font-size: 16px;
  }
  .sim-subtitle {
    font-size: 13px;
    margin: 5px 0 2px;
  }
  .sim-btns {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
  }
  .sim-btns button {
    padding: 9px 8px;
    font-size: 13px;
    min-width: calc(50% - 2.5px);
  }
  .sim-table {
    margin-top: 30px;
  }
  .sim-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
    margin-bottom: 37px;
  }

  .sim-table-ttl{
    margin: 40px auto 0;
    text-align: center;
    font-size: 15px;
  }
  .sim-table td {
    padding: 18px 6px;
    vertical-align: middle;
  }
  .sim-table .title-cell {
    font-size: 14px;
  }
  .value-cell .note {
    font-size: 12px;
  }
  .value-cell .amount {
    font-size: 14px;
  }

  /* 合計枠 */

  .sim-total {
    padding: 12px 5px 18px;
  }
  .sim-total .price-area{
    font-size: 15px;
    margin: 5px 0 12px;
  }
  .sim-total .price{
    font-size: 16px;
  }
  .sim-total .price-box{
    flex-direction: column;
    padding-top: 10px;
    gap: 5px;
  }
  .sim-total .price-arrow{
    transform: rotate(0);
  }
  .sim-total .price03-txt {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .sim-total .price span{
    font-size: 26px;
  }
  .sim-total__lead {
    font-size: 14px;
    margin: 0 0 8px;
  }
  .subsidy .bottom-ref {
      margin-top: 0;
  }
  .sim-notes {
    font-size: 11px;
    line-height: 1.8;
  }
  .accordion-box-ttl{
    font-size: 18px;
  }
  .accordion-box-txt{
    font-size: 14px; 
    padding: 0 20px; 
  }
  .subsidy .sending-box{
      font-size: 14px; 
      padding: 0 20px; 
  }

  .detail-info {
    padding: 24px 12px;
  }
  .value-cell {
    margin-top: 4px;
  }

  .sim-table td {
    padding: 10px 4px;
  }

  .value-cell .amount {
    font-size: 16px;
  }
  .sim-total__number {
    font-size: 26px;
  }
  .sim-outer{
    flex-direction: column;
    gap: 30px;
    margin: 50px 10px 15px;
  }
  .sim-outer-box {
    width: 300px;
  }
  .sim-outer-txt{
    font-size: 14px;
  }
  .sim-outer-link{
    text-align: center;
  }
  .tab-box-sticky .tab-box-outer{
    top: 108px;
    transition: 0.58s;
  }
  .header-fixed + .hmj-container .tab-box-sticky .tab-box-outer{
    top: 56px;
    transition: 0.1s;
  }
}